body.playeropen #flashContent #detailsforiphone img{
	opacity:0.4;
	position:absolute;
	width:100%;
	height:560px;
	z-index:-1;
	top:0;left:0
}

#home .description {font-size:20px;line-height:22px}
#filter a{font-size:20px}
body.playeropen #player{height:700px}
#player #pwrapper{height:560px}
body.playeropen #flashContent{
	text-align:center;
	height:200px;
	color:white;
	padding-top:60px;
	font-size:45px;
}
body.playeropen #flashContent a{
	font-size:26px;
	white-space:nowrap;
	padding:5px 10px;
	color: #292600;
	height: 38px;
	line-height: 38px;
	background-color:#FFE82A;
	font-weight: bold;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	z-index:2;
	position:relative;
}
body.playeropen #flashContent #iphonevideopreviews{margin:10px;z-index:100;height:260px}
body.playeropen #flashContent #iphonevideopreviews #player{}

body.playeropen #flashContent #detailsforiphone h2{
	z-index:1;
	font-size:45px;
	margin:10px 0 10px 0;
	position:relative;
}
body.playeropen #flashContent #detailsforiphone p{
	z-index:1;
	font-size:20px;
	margin:10px 0;
	position:relative;

}

.previewbutton{
	white-space:nowrap;
	font-size:26px;
	padding:5px 10px;
	color: #292600;
	height: 38px;
	line-height: 210px;
	background-color:white;
	font-weight: bold;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	margin:20px;vertical-align:top;
	width:140px;
}
.previewbutton{}

body.playeropen #header a{margin-right:10px}